Noticias

Nuevos parches de seguridad para Magento

El equipo de Magento ha lanzado parches de seguridad para que se instalen cuanto antes para evitar el ataque en el core del código de Magento que podrían poner en compromiso la seguridad. Estos son los dos últimos parches para implementar en Magento, ¿los tienes ya instalados?

Parche SUPEE-6285

Este parche fue añadido por el equipo de magento el 7 de Julio de 2015. Se trata de una protección contra varios tipos de inseguridades como ataques por inyeccion, identificaciones fraudulentas o cross-site scripting.

Este parche previene que los atacantes puedan acceder a tu Magento como adminitrador y utilizar el último feed con los pedidos recientes para utilizar información personal o incluso prepararse para futuros ataques.

Es importante destacar que cuando vayas a instalar este parche tienes que tener en cuenta que está instalado el anterior, SUPEE-5994.

Parche SUPEE-6282

El parche consigue solucionar dos fallos en la seguridad relacionados con APIs y dos riesgos de cross-site scripting. Se trata de una medida preventiva del servicio ya que por el momento no se conocen ningún ataque producido. Es muy importante instalar los parches de inmediato para proteger tu tienda y evitar la entrada de estos atacantes.